{
    "path": "$OET_PATH/testcases/function_test/pkg_test/callaudiod/callaudiod",
    "machine num": 1,
    "cases": [
        {
            "name": "test_callaudiod_callaudiocli__h",
            "desc": "测试 callaudiocli 的 help 选项"
        },
        {
            "name": "test_callaudiod_callaudiocli__help",
            "desc": "测试 callaudiocli 的 help 选项"
        },
        {
            "name": "test_callaudiod_callaudiocli__m",
            "desc": "测试 callaudiocli 的 select-mode 选项"
        },
        {
            "name": "test_callaudiod_callaudiocli__s",
            "desc": "测试 callaudiocli 的 enable-speaker 选项"
        },
        {
            "name": "test_callaudiod_callaudiocli__u",
            "desc": "测试 callaudiocli 的 mute-mic 选项"
        },
        {
            "name": "test_callaudiod_callaudiocli__upper_s",
            "desc": "测试 callaudiocli 的 status 选项"
        },
        {
            "name": "test_callaudiod_callaudiod",
            "desc": "测试不带任何参数的 callaudiod 命令"
        }
    ]
}